Commit 2fb5ba46 authored by Raphaël Hertzog's avatar Raphaël Hertzog

Install /usr/bin/beef-xss instead of /usr/bin/beef already owned by the "beef" package (FS #1136).

parent 2e69aa30
......@@ -6,4 +6,4 @@ extensions usr/share/beef-xss/
modules usr/share/beef-xss/
Gemfile* usr/share/beef-xss/
.bundle usr/share/beef-xss/
debian/beef usr/bin/
debian/beef-xss usr/bin/
beef-xss (0.4.4.9-0kali5) kali; urgency=medium
* Install /usr/bin/beef-xss instead of /usr/bin/beef already owned
by the "beef" package (FS #1136).
* Add "Breaks: kali-menu (<< 1.369)" so that we ensure that kali-menu
gets upgraded in lockstep.
-- Raphaël Hertzog <hertzog@debian.org> Mon, 05 May 2014 18:29:05 +0200
beef-xss (0.4.4.9-0kali4) kali; urgency=medium
* Reset permissions in postinst configure so that a re-install
......
......@@ -25,6 +25,7 @@ Depends: ruby | ruby-interpreter, beef-xss-bundle (>= ${source:Version}),
ruby-rack,
# Gems required indirectly for missing gems
ruby-addressable, ruby-msgpack, ruby-multi-json
Breaks: kali-menu (<< 1.369)
Description: Browser Exploitation Framework (BeEF)
BeEF is short for The Browser Exploitation Framework. It is a penetration
testing tool that focuses on the web browser.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment